@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700&display=swap');
@media (max-width: 767.98px) {
  #keymaster-body {
    padding: 0;
  }
}
.hidden {
  display: none;
}
html {
  height: 100%;
}
#keymaster-body {
  display: flex;
  flex-direction: column;
  height: 100%;
  color: white;
  font-family: Lato, sans-serif;
  font-size: 14px;
  padding: 0;
  font-weight: 300;
  margin: 0;
}
#keymaster-body input {
  font-family: inherit;
  font-weight: inherit;
}
#keymaster-body #keymaster-header {
  background: #082935;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
  height: 50px;
  width: 100%;
  flex-grow: 0;
  z-index: 1;
}
#keymaster-body #keymaster-header a {
  display: inline-block;
  height: 35px;
  width: 156px;
  margin: 7px 0 0 25px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  background-image: url(../img/ts_by_sstk_color_white.svg)
}
#keymaster-body.squidio #keymaster-header a {
  display: inline-block;
  height: 35px;
  width: 90px;
  margin-left: 30px;
  margin-top: 11px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  background-image: url(../img/squidio_logo.png)
}
#keymaster-body #keymaster-login {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
  background-image: url(../img/keymaster-background.jpg);
  flex-grow: 1;
  position: relative;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #keymaster-body #keymaster-login {
    background-image: url(../img/keymaster-background@2x.jpg);
  }
}
#keymaster-body #keymaster-login #keymaster-background-credit {
  bottom: 10px;
  left: 10px;
  line-height: 10px;
  font-size: 14px;
  opacity: 0.5;
  position: absolute;
}
#keymaster-body #keymaster-login #keymaster-background-credit:after {
  content: 'Andrei Lazar';
}
#keymaster-body p {
  font-size: 14px;
  margin: 0 auto;
  text-align: center;
  width: 540px;
  max-width: 100%;
}
#keymaster-body .keymaster-link {
  color: inherit;
  text-decoration: underline;
  font-weight: 300;
}
#keymaster-body .keymaster-link + .keymaster-link {
  margin-left: 5px;
}
#keymaster-body .keymaster-with-highlighting {
  transition: color .5s linear;
}
#keymaster-body .keymaster-with-highlighting:not(.in) {
  color: red;
}
#keymaster-body .keymaster-with-highlighting.in {
  color: #FF8135;
}
#keymaster-body .keymaster-thin-text, #keymaster-body .keymaster-section-description {
  font-weight: 300;
}
#keymaster-body #keymaster-content {
  position: relative;
  border-bottom: 1px solid #9b9b9b;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  padding-top: 30px;
  padding-bottom: 75px;
  background: inherit;
  overflow: hidden;
}
#keymaster-body #keymaster-content .keymaster-overlay-panel {
  position: relative;
  z-index: 1;
}
#keymaster-body #keymaster-content:after {
  content: '';
  display: block;
  position: absolute;
  top: -10px;
  left: -10px;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  background-blend-mode: overlay;
  border-bottom: 1px solid #949494;
  background-image: inherit;
  background-position: inherit;
  background-size: inherit;
  background-repeat: inherit;
  background-attachment: inherit;
  background-origin: inherit;
  background-clip: inherit;
  background-color: rgba(0, 0, 0, 0.5);
  filter: blur(10px);
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
  z-index: 0;
}
#keymaster-body h2 {
  color: inherit;
  font-size: 28px;
  font-weight: 300;
  margin: 0 0 16px;
  text-align: center;
}
.keymaster-subheader {
  text-align: center;
}

#keymaster-body .keymaster-subfooter {
  font-size: 14px;
  margin: 0 auto;
  text-align: center;
  width: 540px;
  max-width: 100%;
}

#keymaster-subfooter-last-item {
  padding-bottom: 8px;
}

@media screen and (max-width: 768px) {
  #keymaster-body .keymaster-subfooter {
    width: 300px;
  }
}
#keymaster-body .keymaster-social-login-button {
  border-radius: 2px;
  color: inherit;
  display: block;
  font-size: 14px;
  padding: 11px;
  margin-bottom: 8px;
  height: 44px;
  line-height: 27px;
  width: 238px;
  text-transform: capitalize;
  font-weight: 400;
}
#keymaster-body .keymaster-social-login-button:before {
  content: '';
  display: block;
  float: left;
  margin-right: 11px;
  height: 23px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
@media screen and (max-width: 768px) {
  #keymaster-body .keymaster-social-login-button {
    width: 100%;
    margin-top: 0 !important;
  }
}
#keymaster-body .facebook-login-link {
  background-color: #4267B2;
  line-height: 24px;
}
#keymaster-body .facebook-login-link:before {
  background-image: url(images/login/facebook_white.png);
  width: 25px;
}
#keymaster-body .google-login-link {
  background-color: #4284F3;
  line-height: 24px;
}
#keymaster-body .google-login-link:before {
  background-image: url(keymaster/google.png);
  width: 23px;
}
#keymaster-body .shutterstock-login-link {
  background-color: #f54336;
  line-height: 24px;
}
#keymaster-body .shutterstock-login-link:before {
  background-image: url(images/login/sstk_logo_white.png);
  width: 32px;
  height: 32px;
  vertical-align: middle;
  margin-top: -5px;
}

.keymaster-social-login-button {
  width: 238px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #keymaster-body .facebook-login-link:before {
    background-image: url(images/login/facebook_white@2x.png);
  }
}
#keymaster-body #keymaster-social-login-section {
  padding-right: 30px;
  display: flex;
  width: calc(50% - 8px);
  justify-content: end;
}
#keymaster-body #keymaster-sso-action {
  padding-right: 30px;
  display: flex;
}

#keymaster-body #keymaster-ts-benefits-section {
  width: calc(50% - 8px);
  padding-right: 30px;
  display: flex;
  flex-flow: column;
  align-items: flex-end;
}

.keymaster-form-wrapper .keymaster-form-section #keymaster-social-login-section {
  justify-content: flex-start !important;
}

#keymaster-body #keymaster-sso-login-link {
  border-radius: 2px;
  color: inherit;
  display: block;
  font-size: 14px;
  padding: 11px;
  margin-bottom: 8px;
  height: 44px;
  width: 238px;
  text-transform: capitalize;
  font-weight: 400;
  background-color: #6EC6EC;
  line-height: 24px;
}
#keymaster-body #keymaster-sso-login-link:before {
  content: '';
  display: block;
  float: left;
  margin-right: 11px;
  height: 23px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
@media screen and (max-width: 768px) {
  #keymaster-body #keymaster-sso-login-link {
    width: 100%;
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 768px) {
  #keymaster-body #keymaster-ts-benefits-section {
    width: 100%;
  }
}

#keymaster-ts-benefit {
  padding-bottom: 8px;
}

#keymaster-signup-button {
  width: 100%;
}

#keymaster-join-using-shutterstock-log-in{
  margin: 70px 0 10px;
}

@media screen and (max-width: 768px) {
  #keymaster-join-using-shutterstock-log-in{
    margin: 10px 0;
  }
}

@media screen and (max-width: 768px) {
  #keymaster-body #keymaster-social-login-section {
    width: 300px;
    padding: 0;
  }
  #keymaster-body #keymaster-social-login-section.single-item .keymaster-social-login-button {
    margin-top: 0;
  }
}
@media screen and (max-width: 768px) {
  #keymaster-body #keymaster-sso-action {
    width: 300px;
    padding: 0;
  }
  #keymaster-body #keymaster-sso-action.single-item .keymaster-social-login-button {
    margin-top: 0;
  }
}
#keymaster-body.keymaster-controller-sessions #keymaster-social-login-section.single-item .keymaster-social-login-button:first-child {
  margin-top: 30px;
}
#keymaster-body.keymaster-controller-registrations #keymaster-social-login-section.single-item .keymaster-social-login-button:first-child {
  margin-top: 52px;
}
@media screen and (max-width: 768px) {
  #keymaster-body.keymaster-controller-registrations .keymaster-form .actions {
    text-align: center;
  }
  #keymaster-body.keymaster-controller-registrations .keymaster-form [type=submit].keymaster-primary-button, #keymaster-body.keymaster-controller-registrations .keymaster-form [type=submit].keymaster-button, #keymaster-body.keymaster-controller-registrations .keymaster-form [type=submit].keymaster-secondary-button {
    float: none;
  }
}
#keymaster-body .keymaster-form-wrapper {
  display: flex;
  margin-top: 35px;
  margin-bottom: 50px;
}
#keymaster-body .keymaster-form-wrapper.keymaster-form-only {
  justify-content: center;
}
#keymaster-body .keymaster-form-wrapper.keymaster-form-only .keymaster-form-section {
  padding: 0;
  display: flex;
  justify-content: center;
}
#keymaster-body .keymaster-form-wrapper.keymaster-form-only .keymaster-form {
  margin: 0;
}
#keymaster-body .keymaster-form-wrapper.centered {
  text-align: center;
}
#keymaster-body .keymaster-form-wrapper.centered .actions {
  text-align: center;
}
#keymaster-body .keymaster-form-wrapper.centered .actions button,
#keymaster-body .keymaster-form-wrapper.centered .actions input {
  float: none;
  margin-top: 13px;
}
#keymaster-body .keymaster-form-wrapper.centered .keymaster-checkbox-label {
  text-align: left;
  width: 100%;
}
#keymaster-body .keymaster-form-wrapper .keymaster-form-footer {
  margin-top: 25px;
  font-size: 16px;
}
#keymaster-body .keymaster-form-wrapper hr {
  border-width: 0;
  border-bottom: 1px solid #f1f1f1;
  border-style: solid;
}
@media screen and (max-width: 768px) {
  #keymaster-body .keymaster-form-wrapper {
    flex-flow: column;
    width: 300px;
    margin: 20px auto 40px;
  }
}
#keymaster-body .keymaster-form-section {
  width: calc(50% - 8px);
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  #keymaster-body .keymaster-form-section {
    width: 300px;
    padding: 0;
  }
}
#keymaster-body .keymaster-button, #keymaster-body .keymaster-primary-button, #keymaster-body .keymaster-form .keymaster-button[type=submit], #keymaster-body .keymaster-secondary-button {
  border: none;
  border-radius: 2px;
  vertical-align: middle;
  cursor: pointer;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  padding: 10px 25px;
  text-transform: uppercase;
  font-weight: 400;
}
#keymaster-body .keymaster-button:disabled, #keymaster-body .keymaster-primary-button:disabled, #keymaster-body .keymaster-form .keymaster-button[type=submit]:disabled, #keymaster-body .keymaster-secondary-button:disabled {
  opacity: 0.51;
}
#keymaster-body .keymaster-primary-button, #keymaster-body .keymaster-form .keymaster-button[type=submit], #keymaster-body .keymaster-form [type=submit].keymaster-primary-button, #keymaster-body .keymaster-form [type=submit].keymaster-secondary-button {
  background: #FF8135;
}
#keymaster-body .keymaster-secondary-button {
  background: #808080;
}
#keymaster-body .keymaster-secondary-button:not(:disabled):hover {
  background: #707070;
}
#keymaster-body .keymaster-secondary-button {
  background: #808080;
}
#keymaster-body .keymaster-secondary-button:not(:disabled):hover {
  background: #707070;
}
#keymaster-body .keymaster-form {
  width: 300px;
}
#keymaster-body .keymaster-form .keymaster-text-input {
  color: black;
  border: 1px solid white;
  border-radius: 2px;
  background-color: white;
  margin-bottom: 8px;
  padding-left: 13px;
  height: 44px;
  width: 100%;
  box-sizing: border-box;
  font-size: 14px;
}
#keymaster-body .keymaster-form .keymaster-text-input::placeholder {
  color: #949494;
}
#keymaster-body .keymaster-form .keymaster-text-input:focus {
  border-color: #FF8135;
}
#keymaster-body .keymaster-form .actions a {
  float: left;
  margin-top: 5px;
}
#keymaster-body .keymaster-form [type=submit].keymaster-primary-button, #keymaster-body .keymaster-form [type=submit].keymaster-button, #keymaster-body .keymaster-form [type=submit].keymaster-secondary-button {
  float: right;
  height: 44px;
  padding: 10px 25px;
}
#keymaster-body .keymaster-form .keymaster-secondary-button {
  font-size: 12px;
  padding: 0;
}
#keymaster-body .keymaster-form .keymaster-input-with-button {
  display: flex;
}
#keymaster-body .keymaster-form .keymaster-input-with-button .keymaster-input-with-select {
  flex-grow: 1;
}
#keymaster-body .keymaster-form .keymaster-input-with-button .keymaster-secondary-button {
  margin-left: 15px;
  width: 76px;
  text-transform: capitalize;
}
#keymaster-body .keymaster-form .keymaster-input-with-select {
  display: flex;
  overflow: auto;
}
#keymaster-body .keymaster-form .keymaster-input-with-select select {
  color: black;
  background: white;
  width: 95px;
  flex-shrink: 0;
  border-radius: 2px;
  margin-right: 5px;
  border: none;
  border-right: 1px solid #808080;
}
#keymaster-body .keymaster-form .keymaster-input-with-select select:disabled {
  opacity: 0.51;
}
#keymaster-body .keymaster-form .keymaster-input-with-select .field_with_errors,
#keymaster-body .keymaster-form .keymaster-input-with-select .keymaster-text-input {
  flex-grow: 1;
  color: black;
  border-radius: 2px !important;
  margin: 0 !important;
  overflow: auto;
}
#keymaster-body .keymaster-form .keymaster-input-with-select .field_with_errors:read-only,
#keymaster-body .keymaster-form .keymaster-input-with-select .keymaster-text-input:read-only {
  opacity: 0.51;
  outline: none;
  border-color: white;
}
#keymaster-body .confirmation-modal .modal-title {
  display: none;
}
#keymaster-body .confirmation-modal .modal-body {
  padding: 0;
  margin-top: 20px;
  margin-bottom: 15px;
}
#keymaster-body .confirmation-modal .modal-body p {
  margin: 0;
  max-width: 100%;
}
#keymaster-body .confirmation-modal .modal-footer {
  padding: 0;
  justify-content: space-between;
}
#keymaster-body .confirmation-modal .modal-footer button {
  width: 100px;
  height: 36px;
  font-size: 12px;
  line-height: 16px;
  border: none;
  padding: 10px;
  margin: auto;
}
#keymaster-body .confirmation-modal .modal-footer .cancel {
  color: white !important;
}
#keymaster-body .modal.show {
  font-size: 15px;
  font-weight: normal;
  line-height: 1.4;
  text-align: center;
  color: #808080;
}
#keymaster-body .modal.show .modal-dialog {
  display: flex;
  -ms-flex-align: center;
  align-items: flex-end;
  min-height: calc(100% - (.5rem * 2));
  max-width: 500px;
  width: 100%;
  justify-content: space-around;
  flex-flow: column;
  margin: 0 auto;
}
#keymaster-body .modal.show .modal-dialog:after {
  content: '';
  display: block;
  flex-grow: 0.3;
}
#keymaster-body .modal.show .modal-content {
  max-width: 500px;
  width: 100%;
  padding: 25px 50px;
  border: none;
  border-radius: 2px;
  background-color: white;
}
#keymaster-body .modal.show .modal-content input {
  margin: 0;
}
@media screen and (max-width: 768px) {
  #keymaster-body .modal.show .modal-content {
    padding: 35px 10px 15px;
  }
}
#keymaster-body .modal.show .keymaster-text-input {
  height: 44px;
  border: 1px solid #C2C2C2;
  border-radius: 2px;
  background-color: #EFEFEF;
}
#keymaster-body .modal.show .modal-header,
#keymaster-body .modal.show .modal-body,
#keymaster-body .modal.show .modal-footer {
  background: inherit;
  padding: 0;
  border: none;
}
#keymaster-body .modal.show .modal-footer {
  padding-top: 20px;
  justify-content: center;
}
#keymaster-body .modal.show p {
  margin: 0;
  font-size: 16px;
}
#keymaster-body .modal.show .keymaster-form-wrapper {
  margin: 0 auto;
  padding-top: 36px;
}
#keymaster-body .modal.show .keymaster-form-wrapper.keymaster-has-message {
  padding-top: 5px;
}
#keymaster-body .modal.show .keymaster-form {
  padding: 0;
}
#keymaster-body .modal.show .keymaster-section-title {
  font-size: 28px;
}
@media screen and (max-width: 768px) {
  #keymaster-body .modal.show .keymaster-section-title {
    font-size: 20px;
  }
}
#keymaster-body .modal.show .keymaster-section-description {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 0;
}
#keymaster-body .modal.show .keymaster-form-footer {
  margin-top: 20px;
  font-size: 13px;
  margin-bottom: 10px;
}
#keymaster-body .modal.show .keymaster-form-footer button {
  border: none;
  background: none;
  color: #808080;
  padding: 0;
  display: inline;
  margin: 0;
  text-decoration: underline;
}
#keymaster-body .modal.show .close {
  position: absolute;
  right: 20px;
  color: #808080;
  top: 20px;
  opacity: 0.8;
  font-size: 36px;
  z-index: 1;
  background-color: transparent;
  border: none;
  padding: 0 10px;
  line-height: 45px;
}
#keymaster-body .modal.show .close:hover:not(:disabled) {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  #keymaster-body .modal.show .close {
    right: 10px;
  }
}
#keymaster-body #keymaster-phone-verification-modal .actions button {
  width: 169px;
}
#keymaster-body .keymaster-or-divider {
  text-align: center;
  width: 16px;
  margin-left: 0;
  margin-top: -8px;
}
@media screen and (max-width: 768px) {
  #keymaster-body .keymaster-or-divider {
    width: 300px;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 50px;
  }
}
#keymaster-body .keymaster-or-divider-bar {
  border: none;
  border-left: 1px solid #f1f1f1;
  margin: 0 auto;
  height: 50px;
  width: 0;
}
@media screen and (max-width: 768px) {
  #keymaster-body .keymaster-or-divider-bar {
    border-left: none;
    border-top: 1px solid #f1f1f1;
    width: 95px;
    height: 0;
  }
}
#keymaster-body .keymaster-or-divider-text {
  font-size: 14px;
  padding: 22px 0;
}
@media screen and (max-width: 768px) {
  #keymaster-body .keymaster-or-divider-text {
    padding: 0;
    width: 110px;
  }
}
#keymaster-body .keymaster-checkbox {
  display: none;
}
#keymaster-body .keymaster-checkbox-label {
  line-height: 1.3em;
  font-size: 14px;
  font-weight: 300;
  position: relative;
  padding-left: 17px;
  margin-top: 10px;
  margin-bottom: 18px;
  display: block;
}
#keymaster-body .keymaster-checkbox-label:before {
  content: '';
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  background: #3B99FC;
  width: 12px;
  height: 12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-right: 5px;
}
#keymaster-body #keymaster-authorized-device-list {
  margin-bottom: 20px;
  padding-left: 0;
  list-style: none;
}
#keymaster-body #keymaster-device-list-container {
  width: auto;
}
#keymaster-body .keymaster-authorized-device {
  background-color: rgba(33, 33, 33, 0.51);
  position: relative;
  display: block;
  padding: 15px;
  margin-bottom: -1px;
  border: 1px solid #dddddd;
  overflow: auto;
  line-height: 17px;
}
#keymaster-body .keymaster-authorized-device:first-child {
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
#keymaster-body .keymaster-authorized-device:last-child {
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
#keymaster-body .keymaster-authorized-device .fa {
  color: white;
}
#keymaster-body .keymaster-authorized-device .keymaster-device-item {
  font-size: 36px;
}
#keymaster-body .keymaster-authorized-device .keymaster-delete-device-link {
  float: right;
}
#keymaster-body input:checked + .keymaster-checkbox-label:after {
  content: '';
  display: block;
  position: absolute;
  left: 2px;
  top: 5px;
  width: 8px;
  height: 8px;
  background: no-repeat url(../img/checkmark-keymaster.svg);
  -webkit-background-size: contain;
  background-size: contain;
}
#keymaster-body #keymaster-terms-of-use {
  line-height: 17px;
  margin: -2px 0 12px 17px;
  font-size: 14px;
}
#keymaster-body .keymaster-form-errors {
  color: #FF8135;
  max-width: 500px;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  line-height: 17px;
  margin: 15px auto 0;
}
#keymaster-body .keymaster-form-errors h2 {
  color: #FF8135;
  font-size: inherit;
  font-weight: normal;
  margin-bottom: 4px;
}
#keymaster-body .keymaster-form-errors ul {
  list-style: none;
  padding: 0;
}
@media screen and (max-width: 768px) {
  #keymaster-body .keymaster-form-errors {
    width: 300px;
  }
}
#keymaster-body .slider-switch {
  position: relative;
  display: inline-block;
  height: 25px;
  line-height: 25px;
}
#keymaster-body .slider-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
#keymaster-body .slider-switch input:checked + .slider {
  background-color: white;
  border-color: #FF8135;
}
#keymaster-body .slider-switch input:checked + .slider:before {
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
  background-color: #FF8135;
}
#keymaster-body .slider-switch .slider {
  vertical-align: middle;
  display: inline-block;
  position: relative;
  width: 39px;
  height: 21px;
  cursor: pointer;
  border: 1px solid #808080;
  background-color: white;
  border-radius: 21px;
  -webkit-transition: .4s;
  transition: .4s;
}
#keymaster-body .slider-switch .slider:before {
  position: absolute;
  content: "";
  height: 21px;
  width: 21px;
  bottom: -1px;
  left: -2px;
  background-color: #808080;
  border-radius: 50%;
  -webkit-transition: .4s;
  transition: .4s;
}
#keymaster-body .slider-switch .text-label {
  font-weight: bold;
  font-size: 16px;
  margin-right: 16px;
  vertical-align: middle;
}
#keymaster-body #keymaster-verification-error-message {
  margin-bottom: 10px;
}
#keymaster-body #keymaster-edit-user #keymaster-tfa-enabled {
  text-align: center;
}
#keymaster-body .keymaster-section-description {
  margin-bottom: 18px;
}
#keymaster-body .keymaster-section-description a {
  color: white !important;
  text-decoration: underline;
}
#keymaster-body #keymaster-footer {
  position: relative;
  display: flex;
  justify-content: center;
  width: 540px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #keymaster-body #keymaster-footer {
    width: 300px;
    padding-top: 50px;
  }
}
#keymaster-body .keymaster-footer-link {
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  opacity: 0.53;
}
#keymaster-body .keymaster-footer-link:hover,
#keymaster-body .keymaster-footer-link:first-child {
  opacity: 1;
}
#keymaster-body #keymaster-pixelsquid-link {
  background-image: url(../img/keymaster-pixelsquid-icon.png);
  height: 45px;
  width: 109px;
  margin: 1px 21px 0;
}
@media screen and (max-width: 768px) {
  #keymaster-body #keymaster-pixelsquid-link {
    margin: 2px 10px 0;
  }
}
#keymaster-body #keymaster-squidio-link {
  background-image: url(../img/keymaster-squidio-icon.png);
  height: 45px;
  width: 81px;
  margin: 0 21px;
}
@media screen and (max-width: 768px) {
  #keymaster-body #keymaster-squidio-link {
    margin: 0 0 0 10px;
  }
}
#keymaster-body #keymaster-kraken-link {
  background-image: url(keymaster/kraken.png);
  opacity: 1;
  height: 28px;
  width: 145px;
  margin-top: 6px;
  display: none;
}
@media screen and (max-width: 768px) {
  #keymaster-body #keymaster-kraken-link {
    position: absolute;
    top: 0;
    margin: auto;
  }
}
#keymaster-body #keymaster-turbosquid-link {
  background-image: url(../img/keymaster-turbosquid-icon.png);
  height: 29px;
  margin: 3px 21px 0;
  width: 184px;
}
@media screen and (max-width: 768px) {
  #keymaster-body #keymaster-turbosquid-link {
    margin: 3px 10px 0 0;
  }
}
#keymaster-body.keymaster-action-edit #keymaster-login-checkboxes {
  display: none;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.row:before, .row:after {
  content: " ";
  display: table;
}
.col-xs-2, .col-xs-8 {
  float: left;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-2, .col-xs-8 {
  width: 16.6666666667%;
}
.col-xs-8 {
  width: 66.6666666667%;
}
